<?php
Yii::app()->clientScript->registerScript('submit', '
$(document).ready( function() {
   $("#submit_button").click(function() {
      $(this).prop("disabled",true)
         .parents("form").submit();
      });
})
');
?>

<div class="form">

<?php $form = $this->beginWidget('GxActiveForm', array(
	'id' => 'condicaopagto-form',
	'enableAjaxValidation' => false,
    'focus'=>array($model,'COD_DESCRICAO'),
));
?>
	<?php echo FaHtml::getFormInfo($form, $model); ?>

		<div class="row">
		<?php echo $form->labelEx($model,'COD_DESCRICAO'); ?>
		<?php echo $form->textField($model, 'COD_DESCRICAO', array('maxlength' => 80)); ?>
		<?php echo $form->error($model,'COD_DESCRICAO'); ?>
		</div><!-- row -->
		<div class="row">
		<?php echo $form->labelEx($model,'COD_SITUACAO'); ?>
		<?php echo $form->dropDownList($model, 'COD_SITUACAO', array('A' => 'Ativo','I' => 'Inativo')); ?>
		<?php echo $form->error($model,'COD_SITUACAO'); ?>
		</div><!-- row -->


<?php
echo FaHtml::saveButton();
$this->endWidget();
?>
</div><!-- form -->